<?php
	$escort_gotm = Model_Escorts::getCurrentGOTM();
	
	if($escort_gotm){
		$gotm_photos = $escort_gotm->getPhotos();
	}
	
	$month = intval(date('n'));
	$year = intval(date('Y'));

	$month--;
	if ( 0 == $month ) {
		$month = 12;
		$year--;
	}

	$month = date('F', mktime(null, null, null, $month));
?>
<?php if( $escort_gotm ): ?>
	<div class="gotm-box mb-3">
		
		<div class="gotm-slider ">
		    <? foreach($gotm_photos as $photo):?>
			
			<img src="<?= $photo->getUrl('gotm_widget') ?>" class="img-fluid" alt="<?= $gotm->showname ?>" />
			<? endforeach; ?>
		</div>
		
	    <h5 class="gotm-month text-center mt-2"><?= __("girl_of")?> <?= $month ?>, <?= $year ?></h5>
	    <p class="text-center m-0"><?= $escort_gotm->showname ?>, <?= $escort_gotm->age ?></p>
	    <p class="text-center"><?= __("escort_from")?> <?= $escort_gotm->city ?></p>
	    <div class="d-flex justify-content-center">
	     <a href="<?= $this->getLink('profile', array('showname' => $escort_gotm->showname, 'escort_id' => $escort_gotm->id)) ?>">
	     	<button type="button" class="btn text-center btn-primary mb-3"><?= __("view_my_profile")?></button>
	     </a>
	   </div>
	</div>
<?php endif; ?>
